Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Drew Adams <[email-masked]>
Date: Wed, 13 Jul 2016 08:02:19 -0700 (PDT)

> Hmm, I have an earlier version on my Windows 7 machines.  This one
> seems to come with some security update.  But it's still legit, I
> think.
> 
> At this point, I think the only practical way forward is to run Emacs
> under GDB and show the backtrace from the crash.  Which versions of
> GDB do you have on that system?  (Run "gdb --config" to see the
> answer.)

Gdb is not in my path anymore, so cmd.exe does not recognize that.
But I have an old version.

If you want me to use GDB I'm afraid you will need to give me
simple, clear instructions, step-by-step, including the download.

If it's simple and I don't spend hours picking it up, a dividend
might be that I could use it with other Emacs crashes - assuming
the instructions apply there also.